Subject: GLOWBUGS digest 80

From: [email-masked]
Date: Thu, 18 Jan 1996 21:36:13 -0600 (CST)

GLOWBUGS Digest 80

Topics covered in this issue include:

  1) 6907?
	by "Harmon, Lloyd" <[email-masked]>
  2) GB: Power for a Hartly
	by "Greg Parsons A.K.A. Rat" <[email-masked]>
  3) Glowbuggin' on de ol' Top Band.....
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 18 Jan 96 08:24:00 MST
From: "Harmon, Lloyd" <[email-masked]>
To: glowbugs <[email-masked]>
Subject: 6907?
Message-ID: <[email-masked]>

Hi all,

I have come across a couple of 6907 dual tetrode transmitting tubes.  Does
anyone have any data on these beasts?

N0TDO

Lloyd

------------------------------

Date: Thu, 18 Jan 1996 13:43:16 +0500
From: "Greg Parsons A.K.A. Rat" <[email-masked]>
To: [email-masked]
Subject: GB: Power for a Hartly
Message-ID: <[email-masked]>

Hi gang,
 I downloaded and printed out the Hartly rig files that Bob posted, (thanks Bob)
and was sitting here wondering aloud to myself... I have about 20 4ah 12v
gell cells, that would give me 240vdc, would that be alright to run this rig
on? or should I get 5 more of them to bump it up to 300vdc? and is a 4ah
gell cell going to have the amps to run this? I am going to us a 12sn7, that
way I can just tap off of one of the cells for the fil. voltage, does that
sound like it will work? This will be a first IF this works at all <g>.
thanks for any info/help gang.

73,
 Greg
 KE4OOO
 [email-masked]

------------------------------

Date: Thu, 18 Jan 1996 18:52:28 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Glowbuggin' on de ol' Top Band.....
Message-ID: <[email-masked]>

Weeeeeelllll, 'tis about time fer de ol' man ta gets his hind quarters
outta de way o' da gristmill an' stokes up them thar fires in de tubes
de vacuume.....'tis almost 7ish on the Wind-Up-Willy.

I will try to make it on tonight (Thursday), Friday, and Saturday
nights from 9pm-midnight EST (0200Z-0500Z) on the appointed Glowbuggin'
QRG of about 1805khz (I will try for closer to 1802R5khz but will roll
the dial up/down to scan the QRG).  I will call every few minutes, or
be working some of the locals.  All hands aboard the Glowbugging group
are encouraged to join in.  I hope the band is in better condition than
it was last night.  Maybe the rain will have quieted down the QRN.
If the boys are running QRQ, then hold the key down 2 up 2 down 2,
as a good means of grapping the attention (locals use just a single dit).

If I am lucky and the band is quiet, ``Miss Henrietta Hartley'' will be
about.  If not, then the Grand Dame ``Big Bertha'' will poke her trusty
813's about the ether.  My guess it that the band will be better than
last night, but not quite as good as Tuesday nite when it was clear as
a bell.

Anyways......

73/ZUT SEEU ON THE QRG/QTR DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 80
*************************